% This is a Matlab script. This script converts to Matlab v6 format
% some output of TOEddies: what is necessary for the script
% make_graph_from_Matlab_v6.py.

clear
disp('Loading Association_eddies_Anti_max...')
tic
load('Association_eddies_Anti_max.mat', 'id_child')
toc
disp('Saving id_child...')
tic
save('id_child_anti', 'id_child', '-v6')
toc

clear
disp('Loading Association_eddies_Cyclo_max...')
tic
load('Association_eddies_Cyclo_max.mat', 'id_child')
toc
disp('Saving id_child...')
tic
save('id_child_cyclo', 'id_child', '-v6')
toc

clear
disp('Processing Parameters_Anticyclonic_Eddies...')
load('Parameters_Anticyclonic_Eddies.mat', 'Nanti')
save('Nanti', 'Nanti', '-v6')

clear
disp('Processing Parameters_Cyclonic_Eddies...')
load('Parameters_Cyclonic_Eddies.mat', 'Ncyclo')
save('Ncyclo', 'Ncyclo', '-v6')

exit
